
html {
    scroll-behavior: smooth;
}

body {
    font-family: "Figtree", sans-serif;
    color: #000000;
    font-size: 14px;
    overflow-x: hidden;
}

/* font-family */
.italic{
    font-style: italic;
}
.caveat{
    font-family: "Caveat", system-ui;
}
.figtree {
  font-family: "Figtree", sans-serif;
}
/* .rocknroll {
    font-family: "RocknRoll One", sans-serif;
} */
 .oswald {
    font-family: "Oswald", sans-serif;
}
.Passero {
    font-family: "Passero One", sans-serif;
}
/* font-family */

html::-webkit-scrollbar {
    width: 10px; 
 }

html::-webkit-scrollbar-track {
  background-color: #eee;
}

html::-webkit-scrollbar-thumb {
  background: var(--red-clr);
  border-radius: 25px;
}
.object-fit-contain{
    object-fit: contain;
}

:root {
    --black-clr: #000000;
    --black-clr-2: #02020299;
    --white-clr: #fff;
    --light-white: #FFFFFF99;
    --light-white1: #FFFFFF99;
    --yellow-clr: #FFD863;
    --pink-clr: #EC2CA3;
    --red-clr:#FF4D4D;
    --orange-clr: #FF8E0DF8;
    --orange-clr1: #FF9113;

    --red-clr1:#FF2A34;
    --red-clr2:#FF361D;
    --red-clr3:#FF2C2C;
    --green-clr: #7AA700;
    --green-clr1: #28B800;
    --green-clr2: #26AF00;
    --green-clr3: #1AB400;
    --green-clr4: #96CA0A;
    --green-clr5: #26AF0F;
    --neon-clr: #49CAB7;

    --red-clr4:#FF5E4A;
    /* --green-clr2: #29DA19; */
    --purple-clr: #9C50FA;
    --teal-clr: #00BBC0;
    --theme-clr: linear-gradient(90deg, #FC3D5F 0%, #49CAB7 100%);
    --theme-clr-1: linear-gradient(113.88deg, #685FB7 -9.49%, #C4238F 30.77%, #EC4A47 60.18%, #F89B1B 91.41%);
    --light-gradient: linear-gradient(180deg, #FFFFFF 20%, rgba(255, 255, 255, 0) 100%);

    --blue-clr:#297EEE;
    --yellow-clr1: #FFCB34;
    --red-clr2:#FF361D;
}
/* Color CSS */

.black-clr {color: var(--black-clr)}
.black-clr-2 {color: var(--black-clr-2)}
.white-clr,a.white-clr { color: var(--white-clr);}
.light-white{color: var(--light-white);}
.yellow-clr{color:var(--yellow-clr);}
.pink-clr{color:var(--pink-clr);}
.red-clr{color:var(--red-clr);}
.orange-clr{color:var(--orange-clr);}
.orange-clr1{color:var(--orange-clr1);}



.red-clr1{color:var(--red-clr1);}
.red-clr2{color:var(--red-clr2);}
.red-clr3{color:var(--red-clr3);}
.red-clr4{color:var(--red-clr4);}
.green-clr{color:var(--green-clr)}
.green-clr1{color:var(--green-clr1)}
.green-clr2{color:var(--green-clr2)}
.green-clr3{color:var(--green-clr3)}
.green-clr4{color:var(--green-clr4)}
.green-clr5{color:var(--green-clr5)}
.purple-clr{color: var(--purple-clr);}
.teal-clr{color:var(--teal-clr)} 
.neon-clr{color:var(--neon-clr)} 
.light-white1 {color: var(--light-white1);}


.yellow-clr1{color:var(--yellow-clr1);}
.blue-clr{color:var(--blue-clr)}

.theme-clr{
    background: var(--theme-clr);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.theme-br {
    border-bottom: 2px solid transparent;
    border-image: var(--theme-clr);
    border-image-slice: 1;
    width: 100%;
}
.light-gradient{
    background: var(--light-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* Responsive Video CSS */

.responsive-video {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    /* border: 5px solid #A0D3FF; */
    /* border: 1px solid rgba(255, 255, 255, 0.20); */
    backdrop-filter: blur(10px);
}

.responsive-video iframe,
.responsive-video object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Section Padding Start */

.sec-pd{
    padding-top: 30px;
    padding-bottom: 30px;
}
@media (min-width:768px){
    .sec-md-pd{
        padding-top: 100px;
        padding-bottom: 100px;
    }
}
/* Section Padding End */

/* fixed-bar start */
.fixed-top-bar {
    background: var(--red-clr);
    padding: 10px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}
ul.leader-ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.leader-ul li {
    display: inline-block;
    padding: 0px 10px;
    /* font-weight: 500; */
	color: var(--white-clr);
}
.leader-ul li a{
    position: relative;
  transition: all .5s;
}
.leader-ul li a:hover{
    color: #ffffff;
}

.header-section ul.leader-ul li a {
    text-decoration: none;
    /* font-weight: 500; */
    padding:10px 10px;
}
.header-section ul.leader-ul li a:hover{
    color: black;
}
a.affiliate-link-btn {
	border-radius: 10px;
    border-radius: 10px;
    background: #fff;
    text-decoration: none;
    text-align: center;
    display: block;
    padding: 5px 20px;
    font-size: 18px;
    color: var(--black-clr);
    font-weight: 600 !important;
    transition: all .3s ease;
    animation: blink 1.5s linear infinite;
}

@keyframes blink {
  0%{
    color: #fff;
  }  
  100%{
    color: #000;
  }
} 
@media (min-width: 768px) {
    .fixed-top-bar {
        padding: 5px 0;
    }
     a.affiliate-link-btn {
		padding: 15px 20px !important;
        font-size: 20px;
	}
}
/* fixed-bar end */




img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

.gap20 {
    gap: 20px;
}

a.cta-link-btn-1 {
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding: 15px 25px;
    font-size: 22px;
    line-height: 160%;
    color: #000000;
    font-weight: 800;
    transition: all .3s ease;
    background: var(--neon-clr);
    border-radius: 10px;
}
a.cta-link-btn-1:hover {
    border-radius: 8px;
    background: var(--theme-clr-1);
    color: var(--white-clr);
}
.cta-btn-border {
    border: 3px dashed #000000;
    border-radius: 10px;
    padding: 0px;
}

.cta-btn-bg {
    background: url('../images/cta-btn-border.webp') no-repeat center center; 
    background-size: cover; 
    padding: 20px 10px;
    border-radius: 10px;
}
.tip-sec {
    background: #fff; 
    padding: 30px 0px;
}
@media (min-width: 768px) {
    a.cta-link-btn-1 {
        font-size: 38px;
        padding: 20px 100px;
        display: inline-block;
    }
    .tip-sec {
    padding: 60px 0px;
    }

        .nav {
      margin-top: 80px;
    }

    .cta-btn-border {
        border-radius: 13px;
        padding: 0px;
    }
    
    .cta-btn-bg {
        padding: 30px;
        border-radius: 10px;
    }
    .video-absolute {
    position: absolute;
    top: 507px;
    left: -295px;
    transform-origin: top left;
    transform: rotate(-10deg) scale(0.4);
    opacity: 0;
}
.video-absolute1 {
    position: absolute;
    top: 147px;
    right: -870px;
    transform-origin: top left;
    transform: rotate(10deg) scale(0.3);
    opacity: 0;
}
}
/*  */


/*@media (min-width: 1366px) {*/
/*        .video-absolute {*/
/*    position: absolute;*/
/*    top: 507px;*/
/*    left: -295px;*/
/*    transform-origin: top left;*/
/*    transform: rotate(-10deg) scale(0.4);*/
/*    opacity: 0;*/
/*}*/
/*.video-absolute1 {*/
/*    position: absolute;*/
/*    top: 6px;*/
/*    right: -270px;*/
/*    transform-origin: top left;*/
/*    transform: rotate(10deg) scale(0.3);*/
/*    opacity: 0;*/
/*}*/
/*}*/



/* header section start */
.header-sec{
    background: #0D0C11;
}
.pre-head {
    background: #FC3D5F1A;
    border: 1px solid #FC3D5F80;
    backdrop-filter: blur(15px);
    border-radius: 20px;
    padding: 10px;
    display: inline-block;
}
/* .main-heading {
    background: linear-gradient(90deg, rgba(75, 38, 67, 0.2) 0%, rgba(168, 10, 134, 0.12) 100%);
    border: 2px solid #FFFFFF4D;
    border-radius: 30px;
    padding: 20px 10px;
    display: inline-block;
} */
/* .main-text1 {
    background: var(--theme-clr);
    border-radius: 20px 20px 20px 20px;
    padding: 10px 20px;
    display: inline-block;
} */
.yellow-line{
    border-bottom: 2px dashed var(--yellow-clr);
}
.post-heading{
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.06) 100%);
    border: 1px solid #FFFFFF4D;
    backdrop-filter: blur(15px);
    border-radius: 10px;
    display: inline-block;
    padding: 10px;
}
.header-side-box{
    background: #FFFFFF;
    border: 2px solid #FD6D294D;
    backdrop-filter: blur(100px);
    border-radius: 10px;
    padding: 20px 10px;
}
.header-ul{
    padding: 20px 10px;
    background: linear-gradient(90deg, rgba(75, 38, 67, 0.2) 0%, rgba(168, 10, 134, 0.12) 100%);
    border: 1px solid #FFFFFF4D;
    /* backdrop-filter: blur(15px); */
    border-radius: 15px;
}
.header-ul li {
    list-style: none;
    background: url("../images/tick.webp") no-repeat;
    background-position: 0px 5px;
    padding: 0px 0px 20px 37px;
}
.header-ul li:last-child{
    padding-bottom: 0px;
}
.Exclusive-text{
    background: #151515;
    border: 1px dashed var(--red-clr);
    border-radius: 10px;
    padding: 10px;
}
.red-frame-1 {
    background: url("../images/red-frame-1.webp") no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    padding: 2px 15px;
}
.payment-box {
    background: url(../images/payment-box.webp) no-repeat;
    background-size: 100% 100%;
    padding: 20px;
    border-radius: 30px;
    display: inline-block;
}
.payment-box1 {
    background: url(../images/payment-box.webp) no-repeat;
    background-size: 100% 100%;
    padding: 20px;
    border-radius: 30px;
    display: inline-block;
}
    .post-head {
    background: linear-gradient(90deg, rgba(78, 9, 53, 0) 0%, #4E0935 43.27%, rgba(78, 9, 53, 0) 100%);
    padding: 10px 15px;
    display: inline-block;
    border-radius: 15px;
    display: inline-block;
}
.header-white-box {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.06) 100%);
    border: 2px solid #FFFFFF4D;
    border-radius: 10px;
    padding: 15px 20px;
    backdrop-filter: blur(50px);
    box-shadow: 10px 0px 10px 0px #FFFFFF33 inset, -10px 0px 10px 0px #FFFFFF33 inset;
    backdrop-filter: blur(50px);
    height: 100%;
    align-items: center;
}
.fe-frame{
    backdrop-filter: blur(10px);
    background: linear-gradient(180deg, rgba(252, 61, 95, 0.2) 0%, rgba(252, 61, 95, 0) 100%);
    border: 2px solid #FC3D5F1A;
    padding: 10px;
    border-radius: 10px;
    display: inline-block;
}
.step-bg-box {
    background: url(../images/step-bg-box.webp) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    padding: 20px 12px;
}
.step-bg-box1 {
    background: url(../images/step-bg-box1.webp) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    padding: 20px 12px;
}
.step-bg-box2 {
    background: url(../images/step-bg-box2.webp) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    padding: 20px 12px;
}


@media(min-width:768px){
    .header-sec{
        background: url("../images/header-bg.webp") no-repeat bottom center;
        background-size: cover;
        padding: 100px 0px 200px;
    }
    .header-frame,.header-frame1, .header-frame2, .header-frame3 {
        padding: 78px 50px 20px;
    }
        .step-bg-box {
        padding: 12px 15px;
    }
        .step-bg-box1 {
        padding: 12px 15px;
    }
        .step-bg-box2 {
        padding: 12px 15px;
    }
    .header-frame4 {
        padding: 78px 50px 40px;
    }
        .payment-box {
        padding: 50px 120px 50px 80px;
    }
        .payment-box1 {
        padding: 50px 144px 50px;
    }
.main-text1 {
    background: url(../images/main-text.webp) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    padding: 10px 50px 3px;
}
    .pre-head {
       padding: 15px 85px;
    }
    /* .main-heading {
        background: url(../images/main-heading.webp) no-repeat;
        background-size: 100% 100%;
        border: unset;
        border-radius: unset;
        padding: 40px 33px;
    } */
            .post-head {
        padding: 14px 28px;
    }
        .header-ul{
        background: url(../images/header-ul.webp) no-repeat;
        background-size: 100% 100%;
        padding: 30px 20px;
        border: unset;
        border-radius: unset;
    }
    .header-ul li {
        padding: 0px 0px 15px 37px;
    }
    .text-arrow{
        position: relative;
    }
.text-arrow::after {
    content: url(../images/left-arrow.webp);
    position: absolute;
    left: -85px;
    top: 100px;
}
    .text-arrow::before{
        content: url(../images/right-arrow.webp);
        position: absolute;
        right: -85px;
        top: 100px;
    }
    .post-heading{
        padding: 20px 45px;
        border-radius: 100px;
    }
    .slide {
      padding-top: 120px;
    }
        .nav {
      margin-top: 80px;
    }
    .header-side-box{
        padding: 30px 28px 60px;
    }
    .Exclusive-text{
        padding: 14px;
    }
    .theme-btn a{
        padding: 35px 90px;
    }
    .theme-btn a:hover {
        transform: scale(1.04);
    }
    .fe-frame{
        background: url(../images/fe-frame.webp) no-repeat;
        background-size: 100% 100%;
        padding: 50px 20px 30px;
        border-radius: 0;
        border: unset;
        backdrop-filter: unset;
    }
}

/* header section end */

/* live section start */
.live-section{
   background: #0D0C11;
}
.gradiant-box{   
    border-radius: 20px;
    /* border: 5px solid #4D7FFA4D; */
    background: var(--red-clr);
    padding: 20px 15px;
}
.live-text{
    background: var(--theme-clr);
    border-radius: 0px 0px 10px 10px;
    /* display: inline-block; */
    padding: 10px;
}
.live-boxes{
    background: #01010180;
    border: 2px solid #FFFFFF33;
    padding: 15px;
    border-radius: 10px;
}
.lc-orange{
    color: #D99904;
}
.lc-bg-orange{
    background: #f3f3f3;
    border: 1px solid #DFDFDF;
}
.lc-sky-blue{
    color: #3A76CB;
}
.lc-bg-sky-blue {
    background: #ffffff;
    border: 1px solid #cbdbfa;
}
.live-sec-card{
    padding: 30px 13px;
    height: 100%;
}
.left-live-box{
    background: var(--white-clr);
    border: 2px solid #007BFF;
    border-radius: 30px;
    padding: 15px;
}
.right-live-box{
    background: var(--white-clr);
    border: 2px solid var(--red-clr);
    border-radius: 10px;
    padding: 15px;
    /*height: 100%;*/
}
.form-btn input[type="submit"] {
	text-decoration: none;
	border: none;
	color: var(--black-clr);
	text-align: center;
	display: block;
	width: 100%;
	z-index: 9999;
	padding: 15px 10px;
	line-height: 30px;
	font-weight: 600;
	outline: none;
	white-space: normal;
    cursor: pointer;
    background: var(--theme-clr);
    border-radius: 10px;
    transition: all .3s ease;
}
.form-btn input[type="submit"]:hover {
    transition: all .3s ease;
    /* background: var(--theme-clr-1); */
}
.request-affiliate-1 a{
    border-radius: 30px;
    margin: 0 auto;
    color: #ffffff;
    padding: 2.5% 6.7% 2.5% 6.7%;
    display: table;
    text-decoration: none;
    transition: 0.5s;
    background: var(--pink-clr);
    box-shadow: 0px 8px 20px 0px #000000B2 inset, 0px -8px 20px 0px #FFFFFF inset;
    overflow: hidden;
    position: relative;
}
.request-affiliate-1 a:hover{
    background: var(--pink-clr);
    transform: scale(1.03);	
    box-shadow: 0px 8px 20px 0px #000000B2 inset, 0px -8px 20px 0px #FFFFFF inset;
}

.btn-1:before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn 3s ease-in-out infinite;
}
@-webkit-keyframes shiny-btn {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}

.arrow-btn {
    position: relative;
    margin-top: -2%;
    left: 5%;
    animation: Rightbounce 2s ease infinite;
}
@keyframes Rightbounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(-30px);
  }
  60% {
    transform: translateX(-15px);
  }
}

.request-affiliate a{
    background: #FF4D4D;
    color: #ffffff;
    /* border: 3px solid var(--white-clr); */
    transition: all 0.4s ease-in-out;
    outline: 0;
    border-radius: 10px;
    width: 100%;
    display: block;
    padding: 10px;
    text-decoration: none;
}
.request-affiliate a:hover{
    color: var(--white-clr);
    transition: all .3s ease;
    transform: scale(1.04);
}
.request-affiliate1 a{
    background: #020202;
    color: #ffffff;
    /* border: 3px solid var(--white-clr); */
    transition: all 0.4s ease-in-out;
    outline: 0;
    border-radius: 10px;
    width: 100%;
    display: block;
    padding: 10px;
    text-decoration: none;
}
.request-affiliate1 a:hover{
    color: var(--white-clr);
    transition: all .3s ease;
    transform: scale(1.04);
}
.sales-box{
    background: #FFFFFF;
    border: 2px solid #FC3D5F;
    border-radius: 10px;
    padding: 30px;
}

.mt-top{
    margin-top: -50px !important;
}

@media(min-width:768px){
    .live-section{
        padding: 0px 0px 100px;
    }
    .gradiant-box{    
        border-radius: 20px;
        padding: 30px 50px;
    }
    .live-text{
        padding: 8px 30px;
    }
    .live-boxes{
        padding: 20px 21px;
    }
    .left-live-box{
        padding: 46px 30px;
    }
    .right-live-box{
        padding: 20px 20px;
    }
    .form-control.input-field {
        height: 60px;
        font-size: 15px;
    }
    .form-control.input-field::placeholder{
        color: #000000;
    }
    .mt-md120{
        margin-top: 120px!important;
    }
    .request-affiliate a{
        padding: 15px 10px;
        text-align: center;
    }
    .request-affiliate1 a{
        padding: 15px 10px;
        text-align: center;
    }
    .request-affiliate-1 a{
        padding: 25px 70px;
    }
    /* .request-affiliate-1:hover {
        transform: scale(1.04);
    } */
    .jvzoo-img{
        min-height: 131px;
    }
        .sales-box{
        background: url(../images/sales-bg.webp) no-repeat;
        background-size: 100% 100%;
        padding: 70px 50px 100px;
        border: unset;
        border-radius: unset;
    }
    .sales-line{
        position: relative;
    }
    .sales-line::after{
        content: url(../images/sales-line.webp);
        top: -77px;
        right: 6px;
        position: absolute;
    }
    .mt-top{
    margin-top: -50px !important;
}

}
/* live section end */

/* fe-video section start */
.fe-video-sec{
    background: #0D0C11;
    padding: 30px 0px;
}
.red-border-sec{
     background: #0D0C11;
}

@media(min-width:768px){
    .fe-video-sec{
    background: #0D0C11;
    padding: 100px 0px 100px;
    }
}

/* fe-video section end */

/* fe-icon-section start */
.fe-icon-sec{
    background: #0D0C11;
    padding: 30px 0px;
}
.fe-icon-box{
    background: linear-gradient(180deg, rgba(252, 61, 95, 0.2) 0%, rgba(252, 61, 95, 0) 100%);
    border-radius: 20px 20px 0px 0px;
    padding: 10px;
}
.fe-icon-box1{
    background: linear-gradient(180deg, rgba(252, 61, 95, 0.2) 0%, rgba(252, 61, 95, 0) 100%);
    border-radius: 20px 20px 0px 0px;
    padding: 10px;
}
@media(min-width:768px){
    .fe-icon-sec{
    background: #0D0C11;
    padding: 80px 0px;
}
.fe-icon-box{
    padding: 30px 20px;
}
.fe-icon-box1{
    padding: 30px 20px 58px;
}
}

/* fe-icon-section end */

/* noticed-sec-start */
.noticed-sec{
    background: #0D0C11;
}
.noticed-text{
    background: #ffffff;
    padding: 15px 20px;
    border-radius: 10px;
    display: inline-block;
}
.payment-box1 {
    background: url(../images/payment-box.webp) no-repeat;
    background-size: 100% 100%;
    padding: 20px;
    border-radius: 30px;
    display: inline-block;
}
.red-border-sec{
     background: #0D0C11;
}
.choicebox-1{
    background: #FFF4F4;
    border: 2px solid #FF000080;
    border-bottom: 10px solid #FF000080;
    padding: 20px 10px;
    border-radius: 20px;
    /* /* height: 100%; */
}
.choicebox-2{
    background: #F1FFED;
    border: 2px solid #1AB40080;
    border-bottom: 10px solid #1AB40080;
    padding: 20px 10px;
    border-radius: 20px;
    /* height: 100%; */
}
.choicetext-1 {
    background: #FF373C;
    border-radius: 40px 40px 0px 0px;
    padding: 10px 45px 20px;
    display: inline-block;
}
.choicetext-2{
    background: #1AB400;
    border-radius: 40px 40px 0px 0px;
    padding: 10px 45px 20px;
    display: inline-block;
}
.choise-list{
    background: #ffffff;
    /* border: 1px solid #FF000033; */
    padding: 20px !important;
    border-radius: 22px;
}
.choise-list-1{
    background: #ffffff;
    /* border: 1px solid #21AF2133; */
    padding: 20px !important;
    border-radius: 22px;
}
.choise-list li{
list-style: none;
    background: url(../images/cross-icon.webp) no-repeat;
    background-position: 0px 5px;
    padding: 0px 0px 31px 37px;
}
.choise-list-1 li{
list-style: none;
    background: url(../images/right-icon.webp) no-repeat;
    background-position: 0px 5px;
    padding: 0px 0px 31px 37px;
}
.choise-list li:nth-last-child(1), .choise-list-1 li:nth-last-child(1){
    border: unset;
    padding-bottom: 0px;
}
.choise-list li, .choise-list-1 li{
    position: relative;
}
.choise-list li::after {
    position: absolute;
    content: "";
    background: #FF000033;
    width: 100%;
    height: 1px;
    bottom: 15px;
    left: 0;
}
.choise-list-1 li::after {
    position: absolute;
    content: "";
    background: #21AF2133;
    width: 100%;
    height: 1px;
    bottom: 15px;
    left: 0;
}
.choise-list li:last-child::after,
.choise-list-1 li:last-child::after {
    background: none;
    content: none; 
}

.choicebox-inner-text-1{
    background: #FFFFFF;
    border: 1px solid var(--red-clr);
    border-radius: 70px;
    padding: 10px 9px;
    display: inline-block;
}
.choicebox-inner-text-2{
    background: #FFFFFF;
    border: 1px solid var(--green-clr1);
    border-radius: 70px;
    padding: 10px 20px;
    display: inline-block;
}
.c-green-box {
    background: #1AB400;
    /* border: 6px solid #E6FFC7; */
    border-radius: 20px;
    padding: 12px 18px;
    display: inline-block;
}
.c-red-box {
    background: #FF373C;
    /* border: 6px solid #FCDDDA; */
    border-radius: 20px;
    padding: 12px 18px;
    display: inline-block;
}
@media(min-width:768px){
        .payment-box1 {
        padding: 50px 144px 50px;
    }
            .choicebox-1{
        padding: 30px 40px 50px;
        border-radius: 0px 0px 40px 40px;
    }
    .choicebox-2{
        padding: 30px 40px 86px;
        border-radius: 0px 0px 40px 40px;
    }
    .choicetext-1{
        padding: 15px 121px;
        /* border-radius: unset;
        display: inline-block; */
    }
    .choicetext-2{
        padding: 15px 130px;
        /* border-radius: unset;
        display: inline-block; */
    }
    .choicebox-inner-text-1{
        padding: 16px 30px;
    }
    .choicebox-inner-text-2{
        padding: 16px 30px;
    }
    .c-green-box {
        border-radius: 100px;
        padding: 14px;
    }
    .c-red-box {
        border-radius: 100px;
        padding: 12px 36px;
    }
}
/* noticed-sec-end */

/* solutions-sec-start */
.solutions-sec{
    background: #0D0C11;
}
@media(min-width:768px){}
/* solutions-sec-end */

/* platforms-sec-start */
.platforms-sec{
    background: #0D0C11;
}
.service-white{
    background: #FFFFFF;
    padding: 20px;
    border-radius: 20px 0px 0px 0px;
}
.service-white1{
    background: #FFFFFF;
    padding: 26px;
}
.service-white2{
    background: #FFFFFF;
    padding: 25px;
    border-radius: 0px 20px 0px 0px;
}
.platforms-box1{
    border: 2px solid #FFFFFF33;
    border-radius: 0px 0px 0px 20px;
    background: #0D0C11;
}
.platforms-box2{
    border: 2px solid #FFFFFF33;
    background: #0D0C11;
}
.platforms-box3{
    border: 2px solid #FFFFFF33;
    border-radius: 0px 0px 20px 0px;
    background: #0D0C11;
}
.pf-list{
    padding: 20px 0px;
    border-bottom: 2px solid #FFFFFF33;
}
.pf-list1{
    padding: 20px 0px;
}
@media(min-width:768px){
    .platforms-sec{
        background: url(../images/platforms-bg.webp) no-repeat center center;
        background-size: cover;
    }
}
/* platforms-sec-end */


/* proudly-section start */
.proudly-sec{
    background: #0D0C11;
    padding: 30px 0px;
}
.presenting-head{
    border-radius: 30px;
    background: linear-gradient(113.88deg, rgba(104, 95, 183, 0.2) -9.49%, rgba(196, 35, 143, 0.2) 30.77%, rgba(236, 74, 71, 0.2) 60.18%, rgba(248, 155, 27, 0.2) 91.41%);
    border: 1px solid #F89B1B;
    backdrop-filter: blur(4px);
    display: inline-block;
    padding: 8px 26px;
}
@media (max-width: 767px) {
    .proudly-logo{
        max-height: 90px;
    }
}
@media (min-width: 768px) {
    .proudly-sec {
        background: url(../images/proudlybg.webp) no-repeat bottom center;
        background-size: cover;
        padding: 50px 0px 200px;
        position: relative;
    }
    .presenting-head {
        background: url(../images/presenting-frame.webp) no-repeat;
        background-size: 100% 100%;
        border-radius: unset;
        border: unset;
        padding: 18px 50px;
    }
    /* .mt-md157{
        margin-top: 157px!important;
    } */
}
/* proudly-section end */

/* demo sec start */
.demo-sec{
    background: #0D0C11;
    overflow: hidden;
}
.purple-shade{
    background: var(--pink-clr);
    box-shadow: 0px 10px 10px 0px #FFFFFF33 inset;
    padding: 0px 15px;
    border-radius: 20px;
    display: inline-block;
}
.border-frame{
    background: #FFFFFF;
    border: 2px solid #FF327880;
    backdrop-filter: blur(10px);
    padding: 20px;
    border-radius: 10px;
}
@media (min-width: 768px) {
    .demo-sec{
        background: #FDF6F4 url(../images/demo-bg.webp) no-repeat top center;
        background-size: cover;
        padding: 70px 0px 100px;
    }
    .border-frame {
        background: url("../images/demo-video-frame1.webp") no-repeat;
        background-size: 100% 100%;
        padding: 89px 58px 23px;
        border-radius: 0;
        border: unset;
        backdrop-filter: unset;
    }
    .purple-shade{
        padding: 0px 50px;
    }
    .demo-arrow{
        position: relative;
    }
    .demo-arrow::after {
        content: url("../images/demo-left-arrow.webp");
        position: absolute;
        top: 35px;
        left: -100px;
    }
    .demo-arrow::before {
        content: url("../images/demo-right-arrow.webp");
        position: absolute;
        top: 30px;
        right: -115px;
    }
}

/* demo sec end */

/* deep-funnel start */
.deep-funnel-sec {
   background: #0D0C11;
}
.funnel-box {
    /* box-shadow: 0px 0px 15px 0px #FFF3FA inset; */
    background: url(../images/funnel-box.webp) no-repeat;
    background-size: 100% 100%;
    /* border: 2px solid var(--red-clr);
    border-radius: 15px; */
    padding: 15px;
}
/* .funnel-inner {
    background: #FFEEEF;
    border-radius: 10px;
    padding: 10px 0;
} */
.funnel-box-bundle {
    box-shadow: 0px 0px 10px 0px #fc001329 inset;
    background: #fc001314;
    border: 2px solid #FC00134D;
    border-radius: 15px;
    padding: 15px;
    min-height: 300px;
    /* height: 100%; */
}
.funnel-inner-bundle {
    background: #ffffff;
    border-radius: 10px;
    padding: 10px 0;
    min-height: 350px;
}

/* .funnel-inner-bundle {
    background: #ffffff;
    border-radius: 10px;
    padding: 10px 0;
    display: flex;
    min-height: 378px;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
} */
@media(min-width:768px){
    /* .deep-funnel-sec{
        background: #0d0e14 url(../images/funnel-bg.webp) no-repeat center center;
        background-size: cover;
    } */
     .funnel-box-bundle {
        min-height: 400px;
}
     .funnel-inner-bundle {
        min-height: 378px;
    }
}
/* deep-funnel end */

/* prize sec start */

.prize-value {
    background: var(--theme-clr);
}
@media (min-width: 768px) {
    .prize-value {
        background: #0D0C11 url(../images/prize-value.webp) no-repeat top center;
        background-size: cover;
        /* position: relative;
        z-index: -1; */
        padding: 50px 0 122px;
    }
}
/* prize sec end */

/* contest-sec start */
.contest-sec{
    background: #0D0C11;
}
.purple-box-1{
    background: #ffffff;
    border: 2px solid var(--red-clr);
    box-shadow: 0px 0px 10px 0px #FC00131A;
    /* display: inline-block; */
    border-radius: 20px;
    padding: 20px;
}
/* contest-sec end */

/* prise table */

@media (max-width:767px) {
    .prise-table-1{
        background: #FFF3FA;
        border: 2px solid var(--red-clr);
        border-radius: 40px;
        padding: 32px 32px 50px 31px;
        position: relative;
    }
    .contest-text {
        background-color: var(--red-clr);
        border-radius: 100px;
        margin-top: -50px;
        height: 100%;
        padding: 10px;
    }
    
    .trophy-1{
        background: var(--red-clr);
        border-radius: 20px;
        padding: 3px 0px;
        position: relative;
    }
    .tropfy-img {
        position: absolute;
        left: 32px;
        top: -2px;
        width: 50px;
        height: 55px;
    }
    
    .tropfy-img-1 {
        position: absolute;
        left: 39px;
        top: -1px;
        width: 44px;
        height: 50px;
    }
    
    .tropfy-img-2 {
        position: absolute;
        left: 39px;
        top: 0px;
        width: 42px;
        height: 48px;
    }
    
    .tropfy-img-3 {
        position: absolute;
        left: 46px;
        top: 7px;
        width: 35px;
        height: 35px;
    }
    
    .tropfy-img-4 {
        position: absolute;
        left: 46px;
        top: 7px;
        width: 35px;
        height: 35px;
    }

    .prise-table-2{
        /* background: #FDEFDF;
        border: 10px solid #fff; */
        background: linear-gradient(113.88deg, rgba(104, 95, 183, 0.1) -9.49%, rgba(196, 35, 143, 0.1) 30.77%, rgba(236, 74, 71, 0.1) 60.18%, rgba(248, 155, 27, 0.1) 91.41%);
        border: 2px solid #F89B1B;
        border-radius: 40px;
        padding: 32px 22px 35px 22px;
        position: relative;
    }
    .note-text{
        background-color: #F1A545;
        display: inline-block;
        padding: 11px 102px;
        border-radius: 20px;
    }
    }

.camle-clr{
    color: #F1A545;
}

@media (min-width:768px) {
   .prise-table-1 {
        /* box-shadow: 0px 0px 10px 0px #FC00131A; */
        background: #FFF3FA;
        border: 2px solid var(--red-clr);
        border-radius: 40px;
        padding: 65px 32px 50px 31px;
        position: relative;
    }
    .prise-table-2{
        /* background: #FDEFDF;
        border: 10px solid #fff; */
        background: #FC00131A;
        border: 2px solid #FC00134D;
        border-radius: 40px;
        padding: 65px 30px 30px 20px;
        position: relative;
    }
    .contest-text {
    background-color: var(--red-clr);
    border-radius: 100px;
    margin-top: -92px;
    height: 100%;
    padding: 13px 100px;
}
    .trophy-1{
        /* background-color: #2346A1; */
        background: var(--red-clr);
        border-radius: 20px;
        padding: 10px 0px;
        position: relative;
    }

    .purple-box-1{
    padding: 30px 70px;
}
    
.tropfy-img {
    position: absolute;
    left: 54px;
    top: -10px;
}

.tropfy-img-1 {
    position: absolute;
    left: 46px;
    top: -8px;
}

.tropfy-img-2 {
    position: absolute;
    left: 39px;
    top: -6px;
}

.tropfy-img-3 {
    position: absolute;
    left: 46px;
    top: 18px;
}

.tropfy-img-4 {
    position: absolute;
    left: 35px;
    top: 18px;
}

.note-text{
    background-color: #F1A545;
    display: inline-block;
    padding: 11px 102px;
    border-radius: 20px;
}
}
/* prise section end */

/* performer sec start */
.performer-sec{
    background: #0D0C11;
}
.performer-text{
    background: var(--blue-clr);
    border: 1px solid #000000;
    padding: 10px;
    border-radius: 10px;
}
.promote-card{
    background: #ffffff;
    border: 1px solid var(--red-clr);
    border-radius: 20px;
    align-content: center;
    padding: 30px 20px;
    height: 100%;
}
.promote-card2{
    background:url(../images/promote-card2.webp) no-repeat ;
    background-size: 100% 100%;
    padding: 30px 20px;
}
.promoate-card-text{
    background: url(../images/promote-tick.webp) no-repeat;
    padding: 0px 0px 0px 40px;
    background-position: 0px 0px;
}
.performer-text {
    padding: 0px 10px;
    position: relative;
}
.promoate-box{
    background: linear-gradient(90deg, rgba(252, 61, 95, 0.1) 0%, rgba(73, 202, 183, 0.1) 100%);
    border-radius: 10px;
    padding: 20px;
}
/* @media(min-width:768px){
    .performer-sec{
        background: #010101 url(../images/performer-bg.webp) no-repeat center center;
        background-size: cover;
        background-attachment: fixed;
    }
} */
/* performer sec end */

/* Reciprocate Section Start */
.reciprocate-sec{
   background: #0D0C11;

}
.logo-box{
    background: #ffffff;
    border-radius: 10px;
    padding: 13px 20px;
    align-content: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    height: 100%;
}
.reciprocate-text{
    background: var(--red-clr);
    display: inline-block;
    padding: 0px 15px;
    border-radius: 100px;
}
.rp-flip-card {
  position:relative; 
  width : 335px;
  height : 335px;
  background:transparent;
  transform-style: preserve-3d;
  perspective: 2000px;  
} 

.rp-front-card {
   position:absolute;
   height:100%;
   width:100%;   
   backface-visibility: hidden;
   transition: transform 1s;
}

/*Just overlay color of front image*/

.rp-front-card:after {
  content:'';
  position:absolute;
  height:100%;
  width:100%;
  background:url(../images/flip-frame.webp) no-repeat;
  background-size: 100% 100%;
  /* padding: 30px 20px 25px; */
  top:0;
  left:0;  
}
  
.rp-back-card {
   position:absolute;
   height:100%;
   width:100%;
   background:url(../images/flip-frame-back.webp) no-repeat;
   background-size: 100% 100%;
   backface-visibility: hidden;
   transform:rotateY(180deg); /*-180deg to flip direction*/
   transition: transform .8s;
   justify-content:center;
   align-items:center;
   display:flex;
   flex-direction:column;
}

.rp-flip-card:hover .rp-front-card {
    transform: rotateY(-180deg); /*180deg to flip direction*/
}
    
.rp-flip-card:hover .rp-back-card {
    transform:rotateY(0deg);
}
@media(min-width:768px){
    /* .reciprocate-sec{
        background: #000000 url(../images/reciprocate-bg.webp) no-repeat center center;
        background-size: cover;
        background-attachment: fixed;
    } */
    .logo-box{
        padding: 13px 35px;
    }
    .reciprocate-text{
        padding: 10px 25px;
    }
    .promoate-box{
    background: url(../images/promoate-box.webp) no-repeat;
    background-size: 100% 100%;
    border-radius: unset;
    padding: 50px 40px;
}
.rp-flip-card {
  position:relative; 
  width : 400px;
  height : 400px;
  background:transparent;
  transform-style: preserve-3d;
  perspective: 2000px;  
} 
}

/*  */

/* logos sec start */
.logos-sec{
    background: #0D0C11;
}
.logos-text{
    background:#ffffff;
    border: 1px dashed var(--red-clr);
    padding: 10px;
    border-radius: 10px;
    display: inline-block;
}
.launch-box{
    background: var(--red-clr);
    border-radius: 20px 20px 0px 0px;
    padding: 20px;
}

.launch-border{
    background: var(--red-clr);
    border-radius: 0px 0px 20px 20px;
    padding: 0px 10px 0px;
}
.launch-border img{
    border-radius: 0px 0px 10px 10px;
}

@media(min-width:768px){
    /* .logos-sec{
        background: #FFF6F4 url(../images/logos-bg.webp) no-repeat center center;
        background-size: cover;
        background-attachment: fixed;
    } */
    .logos-text {
        padding: 0px 20px;
    }
}
/* logos sec end */

/* Contact Section Start */
.contact-section{
    padding: 30px 0px;
    background: #0D0C11;
}
.inside-text {
    background: var(--red-clr);
    border-radius: 10px;
    display: inline-block;
    padding: 0px 10px;
}
@media(min-width:768px){
    .contact-section{
        background: #FFF6F4 url(../images/contact-bg.webp) no-repeat bottom center;
        background-size: cover;
        padding: 100px 0px;
    }
    .inside-text {
        background: url(../images/inside-text.webp) no-repeat;
        background-size: 100% 100%;
        display: inline-block;
        padding: 20px 90px 33px 30px;
        position: relative;
    }
    .inside-text::after {
        content: url("../images/phone-call.webp");
        position: absolute;
        top: -20px;
        right: -50px;
    }
}
/*  Contact Section end */

/* term-sec start */
.term-sec{
    background: #ffffff;
}
/* @media(min-width:768px){
    .term-sec{
        background: #0B0C12 url(../images/term-bg.webp) no-repeat center center;
        background-size: cover;
    }
} */
/* term-sec end */



/* Footer Section Start */
/* Video Background */
/* #bgVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  z-index: -1;
  filter: brightness(0.6);
} */

/* Footer Section */
footer {
  padding: 30px 0px;
  position: relative;
  /* width: 100%; */
  overflow: hidden;
}
.footer-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1; /* video ko background me bhejne ke liye */
}

.footer-ul{
    list-style: none;
}

/* BIG TEXT in Footer */
.main-text {
  text-align: center;
  font-size: 80px;
  font-weight: 900;
  letter-spacing: 6px;
  color: rgba(255,255,255,0.7);
  margin-bottom: 40px;
}

/* Copyright */
.copyright {
  text-align: center;
  margin-top: 20px;
  font-size: 12px;
  opacity: 0.6;
}

@media(min-width:768px){
    footer {
  padding: 100px 0px;
}
}

/* Footer Section End */

/* video mute/unmute css */
.video-container {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.video-container video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mute-toggle {
    position: absolute;
    top: 13px;
    right: 8px;
    z-index: 10;
    background-color: var(--yellow-clr);
    border: none;
    border-radius: 50%;
    padding: 12px 13px 12px;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
}

.mute-toggle:hover {
  background-color: var(--white-clr);
}



/* bttn css */
.play-btn {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #af39f4 !important;
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: opacity 0.3s;
    animation: blinker 1.5s linear infinite;
}
@keyframes blinker {
    50% {
        opacity: 0
    }
}
/* Button Hidden when Playing */
.hide {
    opacity: 0;
    pointer-events: none;
}

/* Play/Pause Icons */
.play-btn i {
    color: white;
    font-size: 30px;
}
.fu-frame video {
    height: 100%;
    object-fit: cover;
    width: 100%;
    display: block;
}
@media (min-width: 768px) {
     .play-btn {
        top: 50%;
    }
  .play-btn {
        /* left: 27%; */
        width: 60px;
        height: 60px;
    }
}




/* slider up start */
.bx-wrapper {
    border: 0px !important;
    background: transparent !important;
    box-shadow: none !important;
    padding: 0 !important;
    margin: 0 !important;
    position: relative;
    max-width: auto !important;
}
.bx-viewport {
    position: relative !important;
}
.bxslider {
    background: transparent !important;
    color: var(--yellow-clr);
    text-align: center;
    padding: 0;
    margin: 0;
    border: 0px !important;
    font-weight: 800;
    position: relative;
}
.bxslider li {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-height: 76px;
    line-height: 32px;
    text-align: center;
}
.typing-text {
    width: 100%;
}
@media (min-width: 768px){
    .bxslider li {
        justify-content: start;
        min-width: 100%;
        float: left !important;
        width: auto !important;
    }
    .typing-text {
        color: var(--yellow-clr);
    /* width: 540px; */
            width: 530px;
}
}
/* slider up end */



 /* countdown css start */
  .countdown, .countdown-1 {
    display: flex;
    justify-content: center;
    gap: 15px;
    background: var(--theme-clr);
    padding: 15px 20px;
    border-radius: 10px;
  }
  .countdown div {
    background: #111;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    min-width: 60px;
} 
.countdown-1 div {
    background: #ffffff;
    color: #000000;
    padding: 10px;
    border-radius: 10px;
    min-width: 60px;
} 
.countdown span,  .countdown-1 span {
    display: block;
    font-size: 25px;
    font-weight: bold;
}
.countdown-1 p {
    margin-top: 5px;
    color: #999;
    font-size: 12px;
}
.countdown p {
    color: #999;
    font-size: 12px;
}
.countdown span.animate {
    animation: pop 0.5s ease;
  }
  .countdown-1 span.animate {
    animation: pop 0.5s ease;
  }
  @keyframes pop {
    0% {
      transform: scale(1.4);
      opacity: 0.5;
    }
    100% {
      transform: scale(1);
      opacity: 1;
    }
  }
  .shake {
    animation: shake 0.4s infinite;
  }
  
  @keyframes shake {
    0% { transform: translateX(0); }
    25% { transform: translateX(-3px); }
    50% { transform: translateX(3px); }
    75% { transform: translateX(-3px); }
    100% { transform: translateX(0); }
  }
  .timer-bg{
    background: linear-gradient(90deg, #406cf752 40%, #ff6b8645 100%);
    border-radius: 5px;
    padding: 10px;
}
  @media (min-width: 768px){
    .countdown p, .countdown-1 p {
        font-size: 15px;
    }
    .countdown-1 div {
        padding: 10px 20px;
        min-width: 80px;
      }
      .countdown div {
        padding: 10px 20px;
        min-width: 80px;
      }
      .countdown span, .countdown-1 span {
        font-size: 32px;
      }
      .timer-bg{
        padding: 30px;
    }
  }

  /* countdown css end */
